import request from '@/utils/request'

// 查询
export function listAction(query) {
    return request({
        url: '/system/testActionDevelopment/listAction',
        method: 'get',
        params: query
    })
}
